Bug 1247725 - [abrt] kdelibs: CachedDevice::getDevice(): kdeinit4 killed by SIGSEGV
[abrt] kdelibs: CachedDevice::getDevice(): kdeinit4 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d97537d47034e013aaaa407a5a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 12:49 EDT by Fabio Correa
Modified: 2016-07-19 13:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.77 KB, text/plain)
2015-07-28 12:49 EDT, Fabio Correa
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-28 12:49 EDT, Fabio Correa
no flags Details
File: core_backtrace (3.19 KB, text/plain)
2015-07-28 12:49 EDT, Fabio Correa
no flags Details
File: dso_list (7.61 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: environ (1.71 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: maps (37.43 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: mountinfo (2.96 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: open_fds (1.31 KB, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details
File: proc_pid_status (965 bytes, text/plain)
2015-07-28 12:50 EDT, Fabio Correa
no flags Details

  None (edit)
Description Fabio Correa 2015-07-28 12:49:29 EDT
Description of problem:
Copying files into a Nexus 7

Version-Release number of selected component:
kdelibs-4.14.9-2.fc22

Additional info:
reporter:       libreport-2.6.1
backtrace_rating: 4
cmdline:        'kdeinit4: kio_mtp [kd' e
crash_function: CachedDevice::getDevice
executable:     /usr/bin/kdeinit4
global_pid:     16037
kernel:         4.0.8-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 CachedDevice::getDevice at ../devicecache.cpp:63
 #1 MTPSlave::getPath at ../kio_mtp.cpp:105
 #2 MTPSlave::stat at ../kio_mtp.cpp:414
 #3 KIO::SlaveBase::dispatch at ../../kio/kio/slavebase.cpp:1051
 #4 KIO::SlaveBase::dispatchLoop at ../../kio/kio/slavebase.cpp:289
 #5 kdemain at ../kio_mtp.cpp:59
 #6 launch at ../../kinit/kinit.cpp:726
 #7 handle_launcher_request at ../../kinit/kinit.cpp:1218
 #8 handle_requests at ../../kinit/kinit.cpp:1411
Comment 1 Fabio Correa 2015-07-28 12:49:49 EDT
Created attachment 1057063 [details]
File: backtrace
Comment 2 Fabio Correa 2015-07-28 12:49:54 EDT
Created attachment 1057064 [details]
File: cgroup
Comment 3 Fabio Correa 2015-07-28 12:49:58 EDT
Created attachment 1057065 [details]
File: core_backtrace
Comment 4 Fabio Correa 2015-07-28 12:50:00 EDT
Created attachment 1057066 [details]
File: dso_list
Comment 5 Fabio Correa 2015-07-28 12:50:03 EDT
Created attachment 1057067 [details]
File: environ
Comment 6 Fabio Correa 2015-07-28 12:50:08 EDT
Created attachment 1057068 [details]
File: limits
Comment 7 Fabio Correa 2015-07-28 12:50:12 EDT
Created attachment 1057069 [details]
File: maps
Comment 8 Fabio Correa 2015-07-28 12:50:15 EDT
Created attachment 1057070 [details]
File: mountinfo
Comment 9 Fabio Correa 2015-07-28 12:50:29 EDT
Created attachment 1057071 [details]
File: namespaces
Comment 10 Fabio Correa 2015-07-28 12:50:32 EDT
Created attachment 1057072 [details]
File: open_fds
Comment 11 Fabio Correa 2015-07-28 12:50:38 EDT
Created attachment 1057073 [details]
File: proc_pid_status
Comment 12 Fabio Correa 2015-10-03 10:47:39 EDT
Another user experienced a similar problem:

Disconnected my phone

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        'kdeinit4: kio_mtp [kd' e
crash_function: CachedDevice::getDevice
executable:     /usr/bin/kdeinit4
global_pid:     8442
kernel:         4.1.7-200.fc22.x86_64
package:        kdelibs-4.14.12-1.fc22
reason:         kdeinit4 killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2016-07-19 13:14:11 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.